<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.UtilKt java.util.Collection&lt;org.jetbrains.plugins.groovy.lang.psi.controlFlow.ReadWriteVariableInstruction&gt; findReadDependencies(org.jetbrains.plugins.groovy.lang.psi.controlFlow.Instruction, kotlin.jvm.functions.Function1&lt;? super com.intellij.psi.PsiElement,? extends java.util.Collection&lt;? extends org.jetbrains.plugins.groovy.lang.psi.controlFlow.Instruction&gt;&gt;, java.util.Map&lt;com.intellij.psi.PsiElement,java.util.Collection&lt;org.jetbrains.plugins.groovy.lang.psi.controlFlow.ReadWriteVariableInstruction&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.UtilKt java.util.BitSet getSimpleInstructions(org.jetbrains.plugins.groovy.lang.psi.controlFlow.Instruction[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.WorkCounter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.UtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.Semilattice E join(java.util.List&lt;E&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.DfaInstance boolean isReachable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3911.6&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.DFAType boolean dominates(org.jetbrains.plugins.groovy.lang.psi.dataFlow.DFAType, org.jetbrains.plugins.groovy.lang.psi.dataFlow.DFAType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.DFAType org.jetbrains.plugins.groovy.lang.psi.dataFlow.DFAType merge(org.jetbrains.plugins.groovy.lang.psi.dataFlow.DFAType, org.jetbrains.plugins.groovy.lang.psi.dataFlow.DFAType, com.intellij.psi.PsiManager)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.WorkingTimeMeasurer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.DFAType NULL_DFA_TYPE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.DFAEngine java.util.List&lt;E&gt; performForceDFA()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.DFAEngine java.util.List&lt;E&gt; performDFAWithTimeout()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.WorkList WorkList(int, int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3911.6&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.WorkList">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.DfaInstance E fun(E, org.jetbrains.plugins.groovy.lang.psi.controlFlow.Instruction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.DFAType org.jetbrains.plugins.groovy.lang.psi.dataFlow.DFAType withNewMixin(com.intellij.psi.PsiType, org.jetbrains.plugins.groovy.lang.psi.controlFlow.impl.ConditionInstruction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.lang.psi.dataFlow.DFAType org.jetbrains.plugins.groovy.lang.psi.dataFlow.DFAType withNegated(org.jetbrains.plugins.groovy.lang.psi.controlFlow.NegatingGotoInstruction)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
</root>
